Re: External Deps: Minimal Python dependency

Le mardi 22 juillet 2008, à 17:56 +0200, Sebastian Pölsterl a écrit :
> Hi!
> As mentioned in [1] sqlite is a blessed external dependency now. I want  
> to use sqlite for Deskbar-Applet, too. Because, Python 2.5 has a  
> built-in sqlite module I suggest increasing the minimal version to 2.5  
> from currently 2.4.3 . Of course, Python 2.5 has more benefits [2].
> [1]:  
> [2]:

(heh, I should read ddl before replying to mails)

So, I took a quick look at the second link. That's all cool, but can we
get an overview of what is really useful in there for us?


Les gens heureux ne sont pas pressés.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]